@import "./../../scss/variables";

.no-content-container {
  opacity: 0.5;
  text-align: center;
  width: $global-width;
}

.no-activity-img {
  filter: $primary-filter;
  height: 10vh;
  width: 10vh;
  margin-top: 13vh;
}

.no-activity-txt {
  color: $primary;
  font-size: 24px;
  margin-top: 2vh;
}
